
# ~class_short_name~::~method_name~ ~title~

### Usage

> ~usage~

### Description

> ~description~

<if_has_params>
### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
<parameters>
~name~ | ~required~ | ~type~ | ~description~
</parameters>
</if_has_params>

<if_has_return>
### Return
> ~return~
</if_has_return>
### See Also

~see_also~


